<?php

namespace MainBundle\Entity;

/**
 * ContrepartieFanRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ContrepartieFanRepository extends \Doctrine\ORM\EntityRepository
{
}
